Slingshot el menu de elementary ahora en Ubuntu 11.10 Oneiric para Gnome Shell

19 03 2012

Si utilizas Gnome Shell y tu menú de acceso a tus aplicaciones todavía no te convence, puedes probar ya este Slingshot que es el menú del proyecto Elementary para su shell llamada Pantheon que veremos en su próximo lanzamiento de Elementary OS Luna que se basará en Ubuntu 12.04 Precise.

La versión actual de Slingshot es la 0.6 y se encuentra en pleno desarrollo, lo que significa que no esta carente de bugs y posiblemente de alguna funcionalidad hasta la versión estable y definitiva. También para verla funcionar deberemos de instalar una pequeña extensión que se va a alojar en el panel de Gnome Shell y que actuara como lanzador de Slingshot.

Instalación

Los pasos a seguir en un principio seria agregar la PPA de elementary Daily e instalación de Slingshot, a continuación tomaremos la precaución de eliminar la PPA agregada, ya que no conviene tenerla activada por posible actualizaciones y conflictos que se pudieran derivar posteriormente con las acualizaciones. A continuación agregaremos la PPA de la extensión y su posterior instalación de la misma. Pues desde el terminal:

$ sudo add-apt-repository ppa:elementary-os/daily
$ sudo apt-get update
$ sudo apt-get install slingshot-launcher
$ sudo add-apt-repository -r ppa:elementary-os/daily
$ sudo rm /etc/apt/sources.list.d/elementary-os-daily*
$ sudo apt-get update

Ahora vamos con la extensión para Gnome Shell:

$ sudo add-apt-repository ppa:yunnxx/gnome3
$ sudo apt-get update
$ sudo apt-get install gnome-shell-extensions-slingshotlauncher

Configuración

Tras esto deberemos inicializar Gnome Shell y habilitar la extensión mediante la herramienta Configuración Avanzada (gnome-tweak-tool). Para esto primeramente pulsaremos la combinación de teclas ALT + r y pulsamos intro, a continuación entramos en Configuración Avanzada que se encuentra en Menu -> Otras y activamos Extensión Menu Slingshot.

Por ultimo indicar que se ha probado con éxito tanto en Oneiric  como en Linux Mint 12 MGSE Lisa donde su funcionamiento ha sido correcto. En cuanto a Precise, se encuentra en estos momentos en plena transición a Gnome 3.4 y deberemos esperar un poco, ya que requerirá de ciertas adaptaciones la extensión para esta versión. Que los disfrutéis🙂


Acciones

Information




A %d blogueros les gusta esto: